<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1919-02-17 16:00:00.00 GD 04h40'46.32" W 22d05'08.87" S</id>
<person>
<lastname>Alejandro Jodorowsky</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1919-02-17 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1919-02-17 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1919-02-17 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1919-02-17 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Province de Tocopilla</county>
<city>Tocopilla</city>
<longitude>04h40'46.32" W</longitude>
<latitude> 22d05'08.87" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région d'Antofagasta</state>
<country>Chili</country>
</horoscope>
